/* LIST */
.container.press.press-list {
    margin-top: 6em;
    margin-bottom: 4em;
}
.press-list-body {
    border-right: 1px solid #000;
    height: 100%;
    padding-right: 30px;
}
.press-list h1 {
    font-size: 4em;
    font-weight: 200;
    text-transform: uppercase;
    position: relative;
    top: -1.5em;
    margin-bottom: -1em;
}
.press-list ul {
    padding: 0;
    list-style:  none;
}

li.list-press_release {
    margin-bottom: 4.5em;
}

.press-thumb-wrapper {
    position: relative;
    padding-bottom: 53.65%;
    overflow: hidden;
    margin-bottom: 2em;
}
.press-thumb, .press-thumb-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.press-thumb {
    border: 1px solid #1459a7;
    overflow: hidden;
}
.press-thumb img {
    width:100%;
    height: auto;
    transition:transform .5s;
}
.press-thumb:hover img {
    transform: scale(1.025);
}
.press-thumb-link {
    z-index: 10;
}
.press-thumb-date-back {
    z-index: 3;
    top: 96.75%;
    background: #FFF;
    height: 100%;
    width: 100%;
    position: absolute;
}
.press-thumb-date-back::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 50%;
    background: #FFF;
    transform-origin: left bottom;
    transform: skewY(-11.5deg);
}
.press-list-share {
    position: absolute;
    z-index: 15;
    top: 20px;
    left: 20px;
}
.press-list-share-text {
    font-family: "Gotham SSm A", "Gotham SSm B";
    text-transform: uppercase;
    font-weight: 800;
    font-size: 1.2em;
    color: #f2f2f2;
}
.press-list-share a.popup-link {
    background: #FFF;
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 13px;
    margin-left: 15px;
    position: relative;
    top: -2px;
    transition: color .3s, transform .3s;
}
.press-list-share a.popup-link i {
    position: relative;
    top: 1px;
}
.press-list-share a.popup-link:hover {
    transform: scale(1.1);
}
.press-thumb-date {
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 4;
    text-align: center;
    text-transform: uppercase;
    color: #1c81d7;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 800;
}

.press-thumb-day {
    font-size: 2.2em;
    line-height: 1em;
}

.press-thumb-month {
    font-size: 1.3em;
    line-height: 1em;
}
.press-list-info h3 {
    font-size: 1.75em;
    line-height: 1.1em;
    text-transform: uppercase;
    font-weight: 800;
}

.press-list-info h3 a {
    color: #000;
}

.press-list-date {
    text-transform: uppercase;
    color: #1c81d7;
    font-size: 1.14em;
}

.press-list-info p {
    font-size: 1.22em;
}
div#pr-list {
    display: none;
}


/* SINGLE */
.press-header {
    margin-top: 3em;
    margin-bottom: 5.5em;
}
.press-header-image {
    display: table;
    height: 100%;
    width: 100%;
}
.press-header-inner {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: bottom;
}
.press-title {
    display: table;
    width: 100%;
    height: 100%;
    text-transform: uppercase;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 800;
}
.press-header .col-md-8 {
    padding-left: .75em;
}
.press-header-image-crop {
    width: 100%;
    padding-bottom: 82%;
    position: relative;
    overflow: hidden;
}
.press-header-image img {
    position: absolute;
    width: 100%;
}
.press-title h1 {
    font-weight: 800;
    font-size: 1.75em;
}
.press-title h1 b {
    font-weight: inherit;
}
.press-title h3 {
    font-size: 1.75em;
    font-weight: 200;
    margin-bottom: 0;
}
.post-content.press .post-body {
    font-family:  'Droid Sans','Open Sans', Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    border-right: 1px solid #000;
    height: 100%;
    padding-right: 30px;
}

.post-content.press .post-body > b:first-child, .post-content.press .press-published {
    font-weight: normal;
    color: #1c81d7;
    display: block;
    position: relative;
    margin-bottom: -1em;
    top: -2em;
}
.post-body img {
    max-width: 100%;
}

/* Sidebar */
.post-sidebar .section .social-link {
    margin-left: .65em;
    font-size: 2.5em;
}

.post-sidebar .section .social-link:first-child {
    margin-left: 0;
}

.post-sidebar .section {
    margin-bottom: 1.5em;
}

.post-sidebar h2 {
    text-transform: uppercase;
    font-weight: 200;
    font-size: 2.9em;
}
.post-sidebar .section .social-link {
    margin-left: .45em;
    transition: color .5s;
}
.post-sidebar-about {
    font-size: 1.125em;
}
.post-sidebar-about a, .post-sidebar-contact a {
    color: #000;
}
.section.post-sidebar-contact, .section.post-sidebar-brand {
    margin-top: 3em;
}
.post-sidebar .post-sidebar-contact a {
    font-weight: 800;
}
span.download-btn-desc {
    display: block;
    text-transform: uppercase;
}
.post-sidebar-brand a:hover {
    text-decoration:none;
}
.post-sidebar-brand button.download-btn {
    -webkit-appearance: none;
    border: none;
    background: #1c81d7;
    color: #FFF;
    text-transform: uppercase;
    display: block;
    width: auto;
    padding: .5em .5em .25em;
    font-weight: 800;
    font-family: "Gotham SSm A", "Gotham SSm B";
    border-radius: 4px;
    margin: 5px 0;
    cursor: pointer;
    font-size: .7em;
    transition: background-color .5s;
    text-align: center;
}
.post-sidebar-brand button.download-btn:hover {
    background: #1c69ab;
}


/* SINGLE BLOG */
.blog-hero {
    max-height: 58vw;
    overflow: hidden;
    position: relative;
}
.blog-hero-img,
.blog-hero-img img {
    width: 100%;
}
.blog-hero .row.hero::after {
    content: ' ';
    position: absolute;
    bottom: 0;
    height: 6em;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    z-index: 2;
}
.blog-hero-actions {
    position: absolute;
    width: 100%;
    bottom: 1em;
    z-index: 5;
}
.blog-hero-share-text,
.blog-hero-comment-text {
    font-family: "Gotham SSm A", "Gotham SSm B";
    text-transform: uppercase;
    font-weight: 800;
    font-size: 1.2em;
    color: #f2f2f2;
}
.blog-hero-share a.popup-link {
    background: #FFF;
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 13px;
    margin-left: 15px;
    position: relative;
    top: -2px;
    transition: color .3s, transform .3s;
}
.blog-hero-share a.popup-link i {
    position: relative;
    top: 1px;
}
.blog-hero-share a.popup-link:hover {
    transform: scale(1.1);
}
.blog-hero-comment {
    position: relative;
}
a.blog-hero-comment-icon {
    color: #FFF;
    display: inline-block;
    font-size: 1.75em;
    margin-left: 15px;
    position: absolute;
    top: -.3em;
}
.blog-featured-credit {
    text-align: right;
    text-transform: uppercase;
    font-size: 1.14em;
    min-height: 1em;
}
.blog-date {
    color: #1c81d7;
    text-transform: uppercase;
    font-size: 1.14em;
}
.blog.hero-content-text h1 {
    font-size: 3.25em;
    text-transform: uppercase;
    font-weight: 800;
    margin: .5em 0;
}
.blog.hero-content-text h2 {
    font-size: 2.6em;
/*    font-weight: 400;*/
    margin-bottom: 1em;
}
.blog .post-body {
    font-size: 1.2em;
/*    column-count: 2;
    column-gap: 2em;*/
    margin-bottom: 3em;
}
.blog-post.double .blog .post-body {
    font-size: 1.2em;
    column-count: 2;
    column-gap: 2em;
    margin-bottom: 3em;
}
#blog-post-list{
    width: 100%;
}

.blog-list .row{
    width: 100%;
}
/* Responsive */

@media (min-width:992px) and (max-width:1199px) {
    span.download-btn-desc, .post-sidebar-brand button.download-btn {
        font-size:.8em;
    }
    span.download-btn-desc {
        width: 120px;
        padding-right: 5px;
        text-align: left;
    }
    .logo-download-container{
        text-align: left;
        display: inherit;
    }
    .post-sidebar-brand button.download-btn {
        margin: -7px 0 15px 0px;
    }
    .post-sidebar h2 {
        font-size: 2.2em;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .post-sidebar h2 {
        font-size: 2.2em;
    }
    .post-sidebar .section .social-link {
        font-size: 2em;
        margin-left: 10px !important;
    }
    .homepage .press-thumb-wrapper {
        padding-bottom: 75.65%;
    }

    .presslist .press-thumb-wrapper {
        padding-bottom: 54%;
    }
    .presslist .press-thumb-date-back{
        top: 109%;
    }
    .row.press-header {
        display: block;
    }

    .press-header .col-md-4 {
        float: left;
        flex: none;
        padding-right: 2em;
    }

    .press-header .col-md-8 {
        max-width: 100%;
        display: block;
        flex: none;
        width: 100%;
    }

    .press-title {
        display: block;
    }

    .press-title h3 {
        clear: left;
    }

    .press-header-inner {
        display: inline;
    }
    span.download-btn-desc {
        text-align: left;
    }
    .post-sidebar-brand button.download-btn {
        margin: 5px 0 25px 0;
        padding: .5em 1em .25em;
    }
}
@media (max-width:991px) {
    .press-list-share {
        top: 10px;
        left: 10px;
    }
    .press-thumb-date {
        right: 10px;
        bottom: 5px;
    }
    .press-thumb-day {
        font-size: 2em;
    }
    .press-thumb-month {
        font-size: 1.35em;
    }
    .press-list-info p {
        font-size: 1em;
    }
    .press-list-info h3 {
        font-size: 1.5em;
    }
    .press-header .col-md-4 {
        padding-bottom: 2em;
    }
    .press-header .col-md-8 {
        padding-left: 15px;
    }
    .press-title h3 {
        font-size: 1.5em;
    }
     .post-content.press .post-body, .press-list-body {
        border-right: none;
        border-bottom: 1px solid #000;
        height: auto;
        padding-right: 0;
        padding-bottom:2em;
    }
    .post-sidebar .post-sidebar-social {
        text-align: justify;
        margin-top: 3em;
        font-size: 3.5vw;
        margin-bottom: 0;
    }
    .post-sidebar-social::after {
        content:'';
        display: inline-block;
        width:100%;
    }
    .post-sidebar .section .social-link {
        margin-left: 0;
    }
    .post-sidebar-brand button.download-btn {
        margin: 5px 0;
        width: 100%;
    }

    .blog-featured-credit {
        text-align: left;
        margin-bottom: .5em;
    }
    .blog h1 { font-size: 2.75em; }
    .blog h2 { font-size: 1.6em; }
    .blog .post-body { column-count: 1; }
    .blog-post.double .blog .post-body {
        column-count: 1;
    }
    .blog-hero{
/*        margin-top: 30px;*/
    }
}
@media (max-width:767px) {
   .press .press-header{
    margin-top: 1em;
    margin-bottom: 3.5em;
   }
   .press .press-header .col-md-4 {
    padding-bottom: 0px;
   }
   .press .press-published{

   }
   .post-content.press .post-body, .press-list-body{
        font-size: .8em;
        word-break: break-word;
   }
   .presslist .container.press.press-list {
        margin-top: 5em;
        margin-bottom: 4em;
    }

}
@media (max-width:575px) {
    body.blog-post .blog h1,
    body.blog-post .blog h2{
        word-break: break-word;
    }
    .press-list-info p {
        word-break: break-word;
    }
    .press-title {
        font-size: .8em;
    }
    .post-sidebar .post-sidebar-social {
        text-align: justify;
        margin-top: 3em;
        font-size: 5vw;
        margin-bottom: 0;
    }
    span.download-btn-desc {
        text-align: left;
    }
    .post-sidebar-brand button.download-btn {
        margin: 5px 0 25px 0;
        width: auto;
        padding: .5em 1em .25em;
    }
    .press-thumb-date {
        font-size: 3vw;
    }
    .press-list-info {
        font-size: .8em;
    }
    .blog-hero-comment { margin-top: .5em; }
    .press-list h1{
        margin-top: 0px;
    }
    li.list-press_release{
        padding: 0;
    }
}